Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
Operating System - Tru64 Unix
cancel
Showing results for 
Search instead for 
Did you mean: 

CPQIM TRU64 ver. 4.0F

MicheleQ
Occasional Contributor

CPQIM TRU64 ver. 4.0F

Hi All,

I'm trying to install the software CPQIM ver. 3.60 on my TRU64 4.0F server.

After the installation when the software try to start the sub-agent I receive this warning message:
Configuring "HP Insight Management Agents V3.6 for Tru64 UNIX" (CPQIM360)
Using snmp service entry port 161.
Extensible SNMP master agent started
Base O/S sub-agent started
Server System sub-agent started
Server Management sub-agent started
Compaq Management sub-agent started
Insight Manager Agent started
Compaq Threshold sub-agent started
The installation of CPQIM360 is complete.
5808:/var/opt/CPQIM360/bin/insightd: /sbin/loader: Error: Unresolved symbol in /var/shlib/libcpqhmmo.so: _F64_stat
5808:/var/opt/CPQIM360/bin/insightd: /sbin/loader: Error: Unresolved symbol in /var/shlib/libcpqhmmo.so: _F64_fstat
5808:/var/opt/CPQIM360/bin/insightd: /sbin/loader: Fatal Error: this executable has unresolvable symbols.


What can I do? On the hp site I found only the patch for the old version of cpqim (ver 3.20)?

Thanks,
Michele
5 REPLIES
Ann Majeske
Honored Contributor

Re: CPQIM TRU64 ver. 4.0F

It looks to me like CPQIM ver. 3.60 is looking for a newer version of the OS shared libraries. __F64_stat only exists in the V5.* versions of Tru64.
MicheleQ
Occasional Contributor

Re: CPQIM TRU64 ver. 4.0F

Yes, I think so too.

If the version 3.60 doesn't work on v 4.0F where I can find the older version of cpqim?

If I go on: http://h30097.www3.hp.com/cma/ I can only download the versions 3.6 and 3.7.

Thanks,
Michele
Ann Majeske
Honored Contributor

Re: CPQIM TRU64 ver. 4.0F

On the web site it brings up a screen where it looks like you can download some older versions if you click on:
» Insight Management Agents version 3.6
I didn't try it, so I don't know if it really works or not.

You might want to try sending them feedback (There is a link on the page for feedback to webmaster), too. The page does say that the product will work for versions back to V4.0F.

Ann
Pieter 't Hart
Honored Contributor

Re: CPQIM TRU64 ver. 4.0F

You are looking for CPQIM (Compaq Insight Management) agents for Tru64 V4.0F.
I don't think that when 4.0F was released, Compaq allready took over DIGITAL!
So I don't think Compaq has released IM- agents for this version.
Pieter 't Hart
Honored Contributor

Re: CPQIM TRU64 ver. 4.0F

indeed it says
Tru64 UNIX Insight Management Agents v3.6 with patches is the latest version to be used on Tru64 UNIX v4.0F and v4.0G.

re-apply the patchkit for this OS version
http://www12.itrc.hp.com/service/patch/tru64AggrKitPage.do?BC=main|tru64AggrIndexPage|&aggrId=DUV40FB22AS0008-20030730

also check these prerequisites:
All Insight Management Agents require the availability of the Basic Networking Services (OSFCLINETxxx), and the Netscape Browser (OSFNETSCAPExxx) on Tru64 UNIX. where (xxx) is the subset identification specific to the Tru64 UNX release.